Bug 746873 - psi: input validation flaw
psi: input validation flaw
Status: CLOSED CURRENTRELEASE
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20111003,repor...
: Security
Depends On: 746877
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-18 00:32 EDT by Vincent Danen
Modified: 2016-03-04 06:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-07 16:32:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-10-18 00:32:07 EDT
An input validation failure was discovered in KSSL (CVE-2011-3365) and Rekonq
(CVE-2011-3366) in KDE SC 4.6.0 up to and including KDE SC 4.7.1, however
upstream indicates that ealier versions of KDE SC may also be affected.  The
upstream advisory [1] details those flaws.

An independent report [2] also notes that Arora and Psi are affected as well.

This bug is for Psi, which currently does not have a CVE name assigned.

[1] http://www.kde.org/info/security/advisory-20111003-1.txt
[2] http://archives.neohapsis.com/archives/fulldisclosure/2011-10/att-0353/NDSA20111003.txt.asc
Comment 1 Vincent Danen 2011-10-18 00:48:09 EDT
Created psi tracking bugs for this issue

Affects: fedora-all [bug 746877]
Comment 2 Fedora Update System 2011-12-05 20:02:37 EST
psi-0.14-7.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2011-12-05 20:07:02 EST
psi-0.14-7.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Sven Lankes 2012-01-07 16:32:56 EST
For some reason bodhi hasn't closed this bug as expected.

Note You need to log in before you can comment on or make changes to this bug.